# translation of knetattach.po to hebrew
#
# Israel Berger <israelb@gmail.com>, 2005.
# Diego Iastrubni <elcuco@kde.org>, 2008, 2012.
# Elkana Bardugo <ttv200@gmail.com>, 2017. #zanata
# SPDX-FileCopyrightText: 2023 Yaron Shahrabani <sh.yaron@gmail.com>
msgid ""
msgstr ""
"Project-Id-Version: knetattach5\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2022-05-14 00:46+0000\n"
"PO-Revision-Date: 2023-10-23 09:10+0300\n"
"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
"Language-Team: צוות התרגום של KDE ישראל\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
"n % 10 == 0) ? 2 : 3));\n"
"X-Generator: Lokalize 23.08.1\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Israel Berger,צוות התרגום של KDE ישראל"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "israelb@gmail.com,kde-l10n-he@kde.org"

#: knetattach.cpp:79
#, kde-format
msgid ""
"Enter a name for this <i>WebFolder</i> as well as a server address, port and "
"folder path to use and press the <b>Save & Connect</b> button."
msgstr ""
"נא למלא שם ל<i>תיקיית רשת</i> זו ואת כתובת השרת, הפתחה ונתיב התיקייה לשימוש "
"וללחוץ על הכפתור <b>שמירה וחיבור</b>."

#: knetattach.cpp:82
#, kde-format
msgid ""
"Enter a name for this <i>Secure shell connection</i> as well as a server "
"address, port and folder path to use and press the <b>Save & Connect</b> "
"button."
msgstr ""
"נא למלא שם ל<i>התחברות Secure Shell</i> זו ואת כתובת השרת, הפתחה ונתיב "
"התיקייה לשימוש וללחוץ על הכפתור <b>שמירה וחיבור</b>."

#: knetattach.cpp:86
#, kde-format
msgid ""
"Enter a name for this <i>File Transfer Protocol connection</i> as well as a "
"server address and folder path to use and press the <b>Save & Connect</b> "
"button."
msgstr ""
"נא למלא שם ל<i>חיבור FTP</i> זה ואת כתובת השרת, ונתיב התיקייה לשימוש וללחוץ "
"על הכפתור <b>שמירה וחיבור</b>."

#: knetattach.cpp:90
#, kde-format
msgid ""
"Enter a name for this <i>Microsoft Windows network drive</i> as well as a "
"server address and folder path to use and press the <b>Save & Connect</b> "
"button."
msgstr ""
"נא למלא שם ל<i>כונן רשת מסוג Microsoft Windows</i> הזה לרבות כתובת השרת "
"ונתיב התיקייה לשימוש וללחוץ על הכפתור <b>שמירה וחיבור</b>."

#: knetattach.cpp:208
#, kde-format
msgid "Unable to connect to server.  Please check your settings and try again."
msgstr "החיבור לשרת נכשל.  נא לבדוק את ההגדרות שלך ולנסות שוב."

#: knetattach.cpp:336
#, kde-format
msgid "Save && C&onnect"
msgstr "&שמירה וחיבור"

#: knetattach.cpp:338
#, kde-format
msgid "C&onnect"
msgstr "&חיבור"

#. i18n: ectx: property (windowTitle), widget (QWizard, KNetAttach)
#: knetattach.ui:14
#, kde-format
msgid "Network Folder Wizard"
msgstr "אשף תיקיות רשת"

#. i18n: ectx: property (title), widget (QWizardPage, _folderType)
#: knetattach.ui:18
#, kde-format
msgid "Add Network Folder"
msgstr "הוספת תיקיית רשת"

#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
#: knetattach.ui:24
#, kde-format
msgid ""
"Select the type of network folder you wish to connect to and press the Next "
"button."
msgstr "נא לבחור את סוג כונן הרשת לחיבור וללחוץ על כפתור „הבא”."

#. i18n: ectx: property (text), widget (QRadioButton, _recent)
#: knetattach.ui:65
#, kde-format
msgid "&Recent connection:"
msgstr "&חיבורים אחרונים:"

#. i18n: ectx: property (text), widget (QRadioButton, _webfolder)
#: knetattach.ui:72
#, kde-format
msgid "&WebFolder (webdav)"
msgstr "&תיקיית רשת (webdav)"

#. i18n: ectx: property (text), widget (QRadioButton, _fish)
#: knetattach.ui:82
#, kde-format
msgid "&Secure shell (ssh)"
msgstr "&Secure shell (ssh)"

#. i18n: ectx: property (text), widget (QRadioButton, _ftp)
#: knetattach.ui:111
#, kde-format
msgid "FT&P"
msgstr "FT&P"

#. i18n: ectx: property (text), widget (QRadioButton, _smb)
#: knetattach.ui:118
#, kde-format
msgid "&Microsoft® Windows® network drive"
msgstr "&כונן רשת של Windows"

#. i18n: ectx: property (title), widget (QWizardPage, _folderParameters)
#: knetattach.ui:145
#, kde-format
msgid "Network Folder Information"
msgstr "מידע על תיקיית רשת"

#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
#: knetattach.ui:177
#, kde-format
msgid "&Name:"
msgstr "&שם:"

#. i18n: ectx: property (text), widget (QLabel, _userText)
#: knetattach.ui:196
#, kde-format
msgid "&User:"
msgstr "&משתמש:"

#. i18n: ectx: property (text), widget (QLabel, textLabel1)
#: knetattach.ui:222
#, kde-format
msgid "Se&rver:"
msgstr "&שרת:"

#. i18n: ectx: property (text), widget (QLabel, _portText)
#: knetattach.ui:248
#, kde-format
msgid "&Port:"
msgstr "פ&תחה:"

#. i18n: ectx: property (text), widget (QLabel, _protocol)
#: knetattach.ui:283
#, kde-format
msgid "&Protocol:"
msgstr "&פרוטוקול:"

#. i18n: ectx: property (text), widget (QLabel, textLabel3)
#: knetattach.ui:313
#, kde-format
msgid "&Folder:"
msgstr "&תיקייה:"

#. i18n: ectx: property (text), widget (QLabel, _encodingText)
#: knetattach.ui:335
#, kde-format
msgid "Encoding:"
msgstr "קידוד:"

#. i18n: ectx: property (text), widget (QCheckBox, _createIcon)
#: knetattach.ui:351
#, kde-format
msgid "Cr&eate an icon for this remote folder"
msgstr "י&צירת סמל לתיקייה מרוחקת זו"

#. i18n: ectx: property (text), widget (QCheckBox, _useEncryption)
#: knetattach.ui:361
#, kde-format
msgid "&Use encryption"
msgstr "לה&שתמש בהצפנה"

#: main.cpp:21 main.cpp:23
#, kde-format
msgid "KDE Network Wizard"
msgstr "אשף הרשת של KDE"

#: main.cpp:25
#, kde-format
msgid "(c) 2004 George Staikos"
msgstr "(c) 2004 ג׳ורג׳ סטייקוס"

#: main.cpp:28
#, kde-format
msgid "George Staikos"
msgstr "ג׳ורג׳ סטייקוס"

#: main.cpp:28
#, kde-format
msgid "Primary author and maintainer"
msgstr "מתחזק וכותב ראשי"
